/*
Theme Name: SkyTower Child
Description: A child theme of SkyTower Theme
Author: Subsolar Designs
Version: 1.0
Template: skytower
*/

/**
 * Default styles for all headings.
 */
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0.7em;
  color: #222;
  font-weight: 700;
  line-height: 1.3;
  -webkit-transition: .15s;
  transition: .15s; }

.elementor-widget-container h1, .elementor-widget-container h2, .elementor-widget-container h3, .elementor-widget-container h4, .elementor-widget-container h5, .elementor-widget-container h6 {
  margin: 0; }

/**
 * Individual styles for the headings.
 */
h1 {
  font-size: 40px; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 31px; }

h4 {
  font-size: 25px; }

h5 {
  font-size: 22px; }

h6 {
  font-size: 18px;
  margin-bottom: 1em; }

/* All Mobile Sizes (devices and browser) */
@media (max-width: 991px) {
  body {
    font-size: 16px; }
  h1 {
    font-size: 36px; }
  h2 {
    font-size: 31px; }
  h3 {
    font-size: 25px; }
  h4 {
    font-size: 22px; }
  h5 {
    font-size: 18px; }
  h6 {
    font-size: 16px;
    font-weight: 600; }
  .protected-post-form .protected-post-field {
    width: 100%; } }

/* Smaller than standard (devices and browser) */
@media (max-width: 768px) {
  .page-header-search {
    margin-top: 30px; }
  .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-title h2 {
    font-size: 22px; }
  .ssd-post-nav .post-nav-wrapper .page-numbers {
    margin: 0 5px; }
  .ssd-single-header .single-post-title h1 {
    font-size: 31px; }
  .ssd-single-header.ssd-single-header--image .single-post-header-content {
    margin-top: 100px; }
  .commentlist li .comment-content .comment-body {
    padding: 35px 40px 10px; } }

@media (max-width: 480px) {
  body {
    font-size: 15px; }
  h1 {
    font-size: 31px; }
  h2 {
    font-size: 25px; }
  h3 {
    font-size: 22px; }
  h4 {
    font-size: 18px; }
  h5 {
    font-size: 16px; }
  h6 {
    font-size: 14px; }
  body {
    font-size: 16px; }
  ul, ol {
    padding-left: 20px; }
  .ssd-excerpt .overlay-gradient {
    background: rgba(0, 0, 0, 0.55); }
  .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-title h2 {
    font-size: 22px; }
  .ssd-excerpt .ssd-excerpt-content-wrapper {
    padding: 60px 20px 25px;
    text-align: center; }
    .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-content {
      font-size: 15px;
      padding-right: 0; }
    .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-header a, .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-date {
      max-width: 100%;
      margin-top: 20px; }
    .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-date, .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-meta {
      position: relative;
      display: block; }
    .ssd-excerpt .ssd-excerpt-content-wrapper .excerpt-meta {
      -webkit-transform: none;
              transform: none;
      top: 0;
      right: 0;
      float: none;
      margin: 20px auto; }
    .ssd-excerpt img + .ssd-excerpt-content-wrapper {
      margin-top: 0; }
  .ssd-single-header .single-post-title h1 {
    font-size: 25px; }
  .ssd-single-header .single-post-meta-categories, .ssd-single-header .single-post-meta-date {
    float: none; }
  .ssd-single-post-footer .single-post-footer-container:first-child {
    float: none;
    margin-bottom: 15px; }
  .ssd-single-post-footer .single-post-footer-container:nth-child(2n) {
    text-align: left;
    float: none; }
  .ssd-single-post-footer .single-post-footer-share, .ssd-single-post-footer .single-post-footer-tags {
    max-width: 100%; }
  .commentlist li .comment-content .comment-avatar {
    left: -20px; }
  .commentlist li .comment-content .comment-author {
    font-size: 16px; }
  .commentlist li .comment-content .comment-body {
    padding: 25px 25px 15px 45px; }
  .commentlist li .children .comment-content .comment-avatar img {
    width: 40px; }
  .commentlist li .children .comment-content .comment-body {
    padding: 25px 25px 15px 35px; } }
